body {
font-family:"Comic sans MS",Osaka,sans-selif;
margin:0px;
padding:0px;
text-align:center;
background-color:black;
color:#696969;
scrollbar-3dlight-color:silver;
scrollbar-darkshadow-color:silver;
scrollbar-arrow-color:orange;
scrollbar-base-color:black;
scrollbar-face-color:black;
scrollbar-highlight-color:black;
scrollbar-shadow-color:black;
scrollbar-track-color:black;
}

hr{
border:silver thin dotted;
}

img{
border:0px;
margin:5px;
}

img a:hover{
border-bottom-style:normal;
border-width:2px; 
color:#FFA500; 
position:relative; 
top:1; 
left:1
}

.link1{
line-height: 1em;
font-size: 0.8em;
}


#container{
text-align:center;
margin:10px auto 10px auto;
padding:5px;
width:800px;
}

.content1{
margin:5%;
line-height:1.8em;
font-size:0.9em;
letter-spacing:0.04em;
}

.content2{
margin: 5%;
line-height:1.2em;
font-size:0.9em;
letter-spacing:0.1em;
}

.content3{
margin: 5%;
line-height:1.5em;
font-size:0.9em;
letter-spacing:0.1em;
}

.top_footer_lab{
margin: 5%;
line-height:1.5em;
font-size:1em;
letter-spacing:0.1em;
}

.photocont1{
text-align:center;
margin: 5%;
line-height:1.5em;
font-size:0.9em;
letter-spacing:0.1em;
}

.reaserch_p{
margin-bottom:50px;
}

.delcontent{
text-decoration:line-through;
}
.ref{
margin: 5%;
line-height:1.5em;
font-size:1em;
letter-spacing:;
font-family:"times new roman";
}


.sidebar_cont2{
font-size:0.75em;
text-align:center;
}

.s140{
font-size:140%;
}


#header{
text-align:center;
line-height:1.5em;
color:silver;
margin-top:20px;
margin-bottom:30px;
}

#footer{
hight:auto;
width:auto;
text-align:center;
line-height:1em
color:silver;
margin:10px;
padding:50px 10px;
clear:both;
font-size:0.9em;
}

textarea{
background-color:black;
color:silver;
border-style:dashed;
border-width:1;
border-color:orange
}

h1 {
margin:10px;
padding:20px 5px 5px 5px;
font-size:1.8em;
font-weight:bold;
}
h1 a{
color:#FFF;
}
h1 a:hover, h1 a:active{
color:#DFD;
}
h2{
font-size:1.5em;
margin:10px;
text-align:;
padding-top:10px;
padding-right:10px;
}
h3 {
font-size:1.2em;
margin:10px;
}
h3 a{
}

h4{
font-size:1em;
margin10px;
padding-top:10px;
padding-right:10px;
}




#main {
width:600px;
text-align:left;
margin:0px;
padding-top:20px;
padding-bottom:20px;
}

.index_top{
font-size:0.8em;
width:600px;
text-align:center;
padding-top:20px;

}

.title{
font-weight:bolder;
text-align:left;
}

.text{
font-size:75%;
margin-top:0px;
padding:0px 10px 0px 10px;
letter-spacing:0.02em;
}

#links-right {
font-weight:normal;
font-size: 1em;
text-align:left;
width:180px;
float:right;
margin:0px;
padding:15px 5px;
border:#666 1px dashed;
}

#links-right hr{
height:0px;
border:#666 1px dotted;
}

.side {
font-size:75%;
font-weight:normal;
line-height:1.5em;
margin-bottom:0px;
padding:10px 15px 10px 15px;
text-align:left;
}

.link1{
margin:5px;
padding:0px;
line-height: 1em;
font-size: 0.8em;
}

.strong1{
color:#FFA500;
font-size:1em;
}
